<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/globalPopupToggle"
        app:actionLayout="@layout/switch_item"
        app:showAsAction="always" />
</menu>
